<?php
require 'settingsprofiles.php';

// This will change the title on the website
define('site_name','bewellwell');
define('site_name_footer','bewellwell');
// This will change the title on browser TAB
define('site_title','bewellwell');
//Scriptversion
define('script_version','v1');
//Enable VeLiTi-issue mgt
define('veliti_cim',false);
//Enable VeLiTi-analytics
define('veliti_analytics',false);
//Rewrite rule
define('rewrite_url',true);
define('news','');
//maintenance_mode
define('maintenance_mode_communication',false);
define('maintenance_mode_notification','Notice: Portal not accessible due to maintenance on May 15th between 12.00 - 13.00 CET.');
define('maintenance_mode',false);
define('maintenance_mode_text','System in maintenance');
define('debug',true);
define('debug_id','1');

/*Security*/
// Page security
define('page_security_key','secure_admin_342642');
define('cronjob_number','25');
define('header_security',false);

/* Email */
// The from email that will appear on the customer's order details email
define('mail_from','Bewellwell');
// Your email
define('email','support@bewellwell.com');
//Additional phpmailer-settings
define('email_host_name','bewellwell.com');
define('email_reply_to','support@bewellwell.com');
define('email_outgoing_pw','Vrz34b~87');
define('email_outgoing_port','465');
define('email_outgoing_security','ssl');

/*Appearance*/
//Icon
define('icon_image','/custom/bewellwell/style/BWWLogo.svg');
define('color','#2D64BC');
define('color_accent','#2D64BC');
define('emaillogo','/custom/bewellwell/style/BWWLogo.svg');

/*Default Users*/
define('software_update_user','EMP-updater');
define('software_update_pw','EMP-updater');
define('interface_user','interface@test.nl');
define('interface_pw','test1234');